map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: af052150-cd9a-4593-ac1e-f33345f915bf
  playerICName: Felix Smail
  playerOOCName: adonis134134
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ecfd92bf-9640-4443-b4da-64c89c247d7c
  playerICName: Antanina Novikova
  playerOOCName: Averi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6a300bde-9775-4395-8a87-3adb96b1a543
  playerICName: Armando Lance
  playerOOCName: Cuervo00
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b152bb79-8f73-4106-928c-bf99ecabf565
  playerICName: Ryan Goont
  playerOOCName: destroyboy33
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c7dc9ba-e69f-4bcf-b1b9-38c0fbb45edc
  playerICName: Dan Bongos
  playerOOCName: JohnnySalami
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ca778db0-7981-4f58-9c82-3e59ccca4974
  playerICName: Mike
  playerOOCName: LukeFox_Bw
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 60402dd8-cba7-4809-9dad-d6393d402a88
  playerICName: Saul Digson
  playerOOCName: MangoOverload
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a64de73b-9435-467c-b0dc-8e3607e17ea4
  playerICName: Imitates-The-Lizards
  playerOOCName: Moist_Cr1TiKaL
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1c73a24-c451-42e2-aa24-70e58d7109ef
  playerICName: Eresus Garciai
  playerOOCName: NoOneAtAll99899
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f131b4cf-f9bd-480d-aa96-3a59fe386dd5
  playerICName: Wess Radd
  playerOOCName: Obidento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 242bc3b6-7004-475c-8e98-ecc799437db9
  playerICName: Fox Atriarch
  playerOOCName: onefoxalone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1263791-fb7e-4010-b75f-c6332a7b7116
  playerICName: Joey Garneys
  playerOOCName: p4perh4ts
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c5183a8-8976-4610-9f02-176ee52abb83
  playerICName: Tideruski Tidemanov
  playerOOCName: Parader
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e13a03b-79d8-4eb2-bc7b-a33d739f89a7
  playerICName: Redrick Greytide
  playerOOCName: Styxs0rfer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e453bb64-55c1-49fe-b9f7-d74b2aa7f6f7
  playerICName: Stalks-The-Administrators
  playerOOCName: Wasnt_Was
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 3

  [bullet/] Joey Garneys (Dead)

  [bullet/] Wess Radd

  [bullet/] Armando Lance (Dead)

  [color=green][bold]Innocents[/bold][/color]: 7

  [bullet/] Saul Digson (Dead)

  [bullet/] Stalks-The-Administrators (Dead)

  [bullet/] Antanina Novikova (Dead)

  [bullet/] Eresus Garciai (Dead)

  [bullet/] Ryan Goont (Dead)

  [bullet/] Redrick Greytide (Dead)

  [bullet/] Tideruski Tidemanov (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 3

  [bullet/] Mike

  [bullet/] Fox Atriarch (Dead)

  [bullet/] Dan Bongos (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11539
endTick: 982832
duration: 00:10:52.7993472
fileCount: 18
size: 4494069
uncompressedSize: 20179537
endTime: 09:06:01.0005723
...
